SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
- role: spec-refinement
  spec-key: role
  spec-value: appl-config-group-member
  uid: link
spec-description: null
spec-example: null
spec-info:
  dict:
    attributes: {}
    description: |
      It defines the application configuration group membership role of links.
    mandatory-attributes: all
spec-name: Application Configuration Group Member Link Role
spec-type: appl-config-group-member
type: spec
